/*++++--Site Typo--+++++*/
body {
	font-family: 'fira_sanslight';
	font-size: 14px;
	color: #7b7b7b;
	line-height: 24px;
}
img{
	max-width: 100%;
	height: auto;
}
h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	font-family: 'fira_sansmedium', sans-serif;
	color: #202020;
	font-weight: normal;
}
h1 {
	font-size: 32px;
	line-height: 41px;
}
h2 {
	font-size: 30px;
	line-height: 24px;
}
h3 {
	font-size: 20px;
	line-height: 24px;
}
h3.v2 {
	font-size: 24px;
	line-height: 41px;
}
h4 {
	font-size: 14px;
	line-height: 41px;
	font-family: 'fira_sansbold', sans-serif;
}
h5 {
	font-size: 12px;
	line-height: 41px;
	font-family: 'fira_sansmedium', sans-serif;
	margin-bottom: 5px;
}
b, strong {
	font-family: 'fira_sansmedium', sans-serif;
	font-weight: normal;
}
a {
	text-decoration: none;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
}
a:active, a:focus, a:hover {
	text-decoration: none;
	outline: 0;
}
blockquote{
	margin-bottom: 30px;
}
blockquote{
	font-family: 'fira_sanslight', sans-serif;
	font-size: 24px;
	line-height: 32px;
	color: #293c52;
	text-align: center;
}
.green {
	color: #3f5229;
}
.white{
	color: #fff;
}
.lowerc{
	text-transform: lowercase;
}
/* .main-container a {
	color: #3f5229;
}
.main-container a:hover, .main-container a:focus {
	color: #293c52;
} */
/*++++--Alignments and Layouts--+++++*/
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.clear {
	clear: both;
}
/*++++--Animation Classes--+++++*/
@keyframes float{
	0%{transform: translateY(0)}
	50%{transform: translateY(-6px)}
	100%{transform: translateY(0)}
}
@-webkit-keyframes float{
	0%{transform: translateY(0)}
	50%{transform: translateY(-6px)}
	100%{transform: translateY(0)}
}
.faa-float.anime{
	animation: float 2s linear infinite;
	-moz-animation: float 2s linear infinite;
	-webkit-animation: float 2s linear infinite;
}
/*++++--Site Elements--+++++*/
.badge {
	position: absolute;
	top: 30px;
	left: 30px;
	padding: 10px 18px;
	text-transform: uppercase;
	color: #fff;
	font-family: 'fira_sansmedium', sans-serif;
}
.green-badge {
	background: #3F5229;
}
.blue-badge {
	background: #6b4264
}
/*-----Buttons------*/
.btn{
	color: #FFF;
	font-size: 14px;
	padding: 10px 22px;
	display: inline-block;
	font-family: 'fira_sansmedium';
	text-transform: uppercase;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
}
.btn:hover, .btn:focus, .btn:active{
	color: #fff; 
}
.btn-primary{
	background: #3f5229;
}
.btn-secondary{
	background: #293c52;
}

/*++++--Site Layouts--+++++*/
.main p{
	margin-bottom: 30px;
}
/*Featured Image*/
.featured-image{
	max-height: 380px;
	position: relative;
}
.featured-image:before{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	content: '';
	background: rgba(0,0,0,0.3);
}
/*++++++Post Contents++++*/
.post-content-wrapper{
	max-width: 65.34%;
	margin: 0px auto; 
	position: relative;
	margin-top: -10em;
}
.post-content{
	background: #fff;
	padding: 2.5em;
}
.post-title h3{
	margin-bottom: 20px;
}
.post-content ul{
	margin:0 0 1.313em 30px;
	list-style: disc;
}
.post-content ul li{
	list-style-type: square;
	margin: 3px 0;
}
.post-content img{
	text-align: center;
	margin: 0 auto 30px;
}
.post-content p:last-child{
	margin-bottom: 0;
}
/*Breadcrumbs*/
.breadcrumbs {
	background: #eeeeee;
	color: #989898;
	padding: 10px 0;
	
}
.breadcrumbs ul {
	margin: 0;
	padding: 0;
}
.breadcrumbs ul li {
	display: inline;
	font-family: 'fira_sansbook', sans-serif;
}
.breadcrumbs span {
	margin: 0 8px;
}
.breadcrumbs a:hover {color: #989898;}
/*Social Shares*/
.share-social span {
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
	font-family: 'fira_sansregular';
	color: #989898;
	margin-right: 10px;
}
.share-social ul {
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
.share-social ul li {
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}
.share-social ul li:last-child {
	margin-right: 0;
}
.share-social ul li a {
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 16px;
	display: block;
	background: #eeeeee;
	border: 1px solid #dedede;
}
/*Jumbo Content*/
.jumbo-content{
	/*background: url(../images/about-jumbo.jpg) no-repeat center 70%;*/
	display: table;
	width: 100%;
}
.jumbo-desc-wrap{
	display: table-cell;
	vertical-align: middle;
	padding: 24em 0;
	position: relative;
}
.jumbo-desc-wrap:before{
	position: absolute;
	content: '';
	left: 0;
	top: 60%;
	height: 25px;
	width: 100%;
	background: #fff;
	z-index: 10;
}
.jumbo-desc{
	background: #fff;
	padding: 1.5em;
	width: 64%;
	margin: 0px auto;
	z-index: 100;
	position: absolute;
	top: 60%;
	left: 50%;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
.jumbo-scroll{
	color: #fff;	
	bottom: 2%;
	left: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);	
	text-align: center;
	z-index: 100;
}
.jumbo-scroll h4, .jumbo-scroll a{
	color: #fff;
}
.jumbo-scroll a:hover, .jumbo-scroll a:focus{
 	color: #fff;
 }
/*++++--Site Layouts--+++++*/
.main {
	margin: 55px auto 90px;
}
.page-content{
	padding-top: 20px;
}
/*+++++++++Timeline+++++++++*/
.about-history{
	padding: 4em 4em 0 4em;
	position: relative;
}
.about-history:before{
	content: '';
	position: absolute;
	height: 95%;
	width: 2px;
	left: 49.85%;
	background: #d4d4d4;
	top: -1.7%;
}
.timeline-block{
	margin-bottom: 4em;
	position: relative;
	padding: 0em 1.5em;
}
.timeline-block h2{
	margin-bottom: 23px;
}
.timeline-block h3{
	margin-bottom: 16px;
}
.timeline-block:last-child{
	margin-bottom: 0;
}
.history-half{
	width: 48%;
}
.history-right-column .timeline-block:after{
	position: absolute;
	content: '';
	top: 11px;
	height: 2px;
	width: 24px;
	left: -4.2%;
	background: #ccc;
}
.history-left-column .timeline-block:after{
	position: absolute;
	content: '';
	top: 11px;
	height: 2px;
	width: 24px;
	right: -4.2%;
	background: #ccc;
}
.history-right-column .timeline-block:first-child{
	margin-top: 4em;
}
.history-left-column{
	float: left;
	text-align: right;
}
.history-right-column{
	float: right;
	text-align: left;
}
.timeline-image{
	text-align: center;
}
@media (max-width: 1200px) {
	/*Jumbo*/
	.jumbo-desc{
		top: 50%;
	}
	.jumbo-desc-wrap:before {
		top: 50%;
	}
}
/*Mobile Helper Class*/
@media (max-width: 991px){
	.mob-col-half{
		width: 50%;
	}
	.mob-col-full{
		width: 100%;
	}
}
/*Mobile Helper Class*/
@media (max-width: 768px){
	/*Page Titles*/
	.page-title h1{
		margin-bottom: 0.6em;
	}
	/*Jumbo Content*/
	.jumbo-desc{
		max-height: 24.2em;
		overflow: hidden;
	}
	/*Timeline*/
		.about-history:before{
			left: 0;
			top: 0;
		}
		.history-half {
			width: 100%;
		}
		.history-right-column, .history-left-column{
			float: left;
			text-align: left;
		}
		.history-left-column .timeline-block:after , .history-right-column .timeline-block:after {
			left: -18%;
		}
	/*Archive Listings ie News and Events*/
		.archive-blog{
			margin: 2em 2em 0;
		}

	/*Mobile Helper Class*/
		.mob-col-half{
			width: 100%;
		}

	/*News page*/
		.post-content-wrapper {
		    max-width: 80%;
		    margin: -7em auto 0px;
		}
	/*Footers Responsive*/
		.footer-tagline .with-icon{
			background-position: center top;
			padding-left: 0;
			text-align: center;
		}
		.footer-tagline .with-icon p{
			padding-top: 50px;
		}
		.upper-footer .footer-block table, .subscribe-container{
			max-width: 100%;
			width: 100%;
		}
		.upper-footer h3{
			margin-bottom: 15px;
		}
		.upper-footer .footer-block{
			margin-bottom: 
		}
		/*Footer Copyright*/
		.copy-right span.pull-left a{
			display: block;
			margin-bottom: 1em;
			float: none; 
		}

}
@media (max-width: 470px){
	/*Timeline*/
	.about-history {
    	padding: 3em 0 0 2em;
    }
	.history-left-column .timeline-block:after , .history-right-column .timeline-block:after {
		left: -11%;
	}
	.timeline-block{
		padding: 0 1em;
	}
	/*Archive Listings ie News and Events*/
		.archive-blog{
			margin: 1em 0 0;
		}
	/*News page*/
		.post-content-wrapper {
		    margin: -5em auto 0px;
		    max-width: 95%;
		}
		.post-content{
			padding: 1.5em 1em;
		}
	/*Footer Copyright*/
		.copy-right span.pull-left, .copy-right span.pull-right{
			text-align: center;
			display: block;
			float: none!important;
		}
		.copy-right span.pull-left a img{
			text-align: center;
			margin: -35px auto 0;
		}
		.copy-right span.pull-right a img{
			text-align: center;
			margin: 15px auto 0;
		}
}

/* css added latter for map */
.map-overlay{cursor:pointer;text-align:center;background-color:transparent;}
.map-overlay:hover p{display: none;}
.map-overlay p{display: none;}

